*, 
*:after, 
*:before {
-webkit-box-sizing:border-box;
box-sizing:border-box;
}

:root {
--basic-white:#fff; /* белый */
--basic-black:#000; /* черный */

--basic-grey:#aeafb1; /* серый */
--basic-lightgrey:#f3f7fc; /* светло-серый */

--basic-violet:#662d91; /* фиолетовый */
--basic-violet-dark:#58277e; /* темно-фиолетовый */

--basic-blue:#38c2ff; /* голубой */
--basic-lightblue:#dfe9f7; /* светло-голубой */

--basic-green:#107400; /* зеленый */
--basic-mint:#98d6d0; /* мятный */

--basic-red:#ff5205; /* красный */
--basic-yellow:#fce71a; /* желтый */
}

html, 
input, 
textarea {color:var(--basic-black);}

html, 
input, 
textarea, 
p {
position:relative;
font:400 16px/1.5 'qanelas', Tahoma, Calibri;
}

body {
position:relative;
text-align:left;
min-width:1080px;
margin:0 auto;
background:var(--basic-white);
-webkit-font-smoothing:antialiased;
overflow-x:hidden;
}

body:before {
display:block;	
position:fixed;
content:"";
top:0;
left:0;
width:100%;
height:100%;
background:var(--basic-red);
opacity:0;
transition:all .4s ease;
}

body.show-menu:before {
opacity:.7;
transition:all .4s ease;
z-index:998;
}

::selection {
background-color:var(--basic-yellow);
}

::-webkit-scrollbar {
width:4.5px;
}

::-webkit-scrollbar-track {
background:var(--basic-white);
}

::-webkit-scrollbar-thumb {
background:var(--basic-black);
}

a, 
input, 
select, 
textarea { 
outline:none;
}

img {
vertical-align:top;
}

.img__round {
    position: relative;
    height: 384px;
    overflow: hidden;
    background: var(--basic-blue);
    border-radius: 57% 38% 83% 45%/68% 36% 39% 46%;
}

.img__round:not(.wrap) {
    width: 100%;
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
}

.item-grid > .item:first-child .img__round {
    border-radius: 68% 36% 39% 46%/57% 38% 83% 45%;
}

.img__round + .wrap {
    margin-top: 16px;
}

img.img__wrap, 
img.img__contain {
    height: 100%;
    -o-object-position: center;
    object-position: center;
}

img.img__wrap {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}

img.img__contain {
    width: auto;
    -o-object-fit: contain;
    object-fit: contain;
}

iframe {
border:none; 
vertical-align:top;
}

ul,
ol {
position:relative;
padding:0;
margin:0;
list-style:none;
}

.text__mt {
    margin-top: 40px !important;
}

/*** clear ***/

header:after, 
.wrap:after, 
.container:after,
ul:after, 
ol:after, 
form:after {
content:" ";
display:block;
clear:both;
overflow:hidden;
}

*:first-child {
margin-top:0;
}

*:last-child {
margin-bottom:0;
}

/*** end.clear ***/

/*** links ***/

a {
position:relative;
color:inherit;
text-decoration:none;
border-bottom:1px solid var(--basic-violet);
transition:all .4s ease;
}

.color-white a {
    border-color: rgba(255,255,255,.32);
}

a:hover {
color:var(--basic-violet);
border-color:var(--basic-yellow);
transition:all .4s ease;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a {border:0;}

.link__scroll-location {
    position: absolute;
    top: 0;
}

.link-more {
display:inline-block;
margin-top:20px;
padding:10px 0;
font-family:'klyakson';
font-weight:700;
font-size:14px;
text-transform:uppercase;
letter-spacing:1px;
border:0;
}

.link-more span {
position:relative;
z-index:23;
}

.link-more:hover {
color:var(--basic-white);
letter-spacing:4px;
}

.link-more:before {
content:'';
position:absolute;
top:50%;
left:-28px;
transform:translateY(-50%);
-webkit-transform:translateY(-50%);
display:block;
width:60px;
height:60px;
background:var(--basic-blue);
border-radius:60% 46% 55% 46%/38% 48% 53% 65%;
transition:all .4s ease;
z-index:12;
}

.link-more:hover:before {
width:calc(100% + 60px);
transition:all .4s ease;
}

.link-button {
display:block;
width: fit-content;
padding:10px 28px;
font-family:'klyakson';
font-size:22px;
background:var(--basic-violet);
border:0;
border-radius:20% 6% 27% 16%/28% 48% 33% 55%;
}

.link-button.__center {
    margin-left: auto;
    margin-right: auto;
}

* + .link-button {
margin-top:32px;
}

p + .link-button {
margin-top:20px;
}

.link-button,
.link-button:hover {
color:var(--basic-white);
}

.link-button,
header .link-button:hover {
background:var(--basic-blue);
}

.link-button:hover,
header .link-button {
background:var(--basic-violet);
}

/*** end.links ***/

/*** headings, text ***/

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
position:relative;
font-family:'klyakson', 'qanelas';
font-weight:400;
line-height:1.25;
margin:40px 0 20px;
}

h1 {font-size:60px;text-transform:uppercase;}
h2 {font-size:50px;}
h3 {font-size:45px;}
h4 {font-size:40px;}
h5 {font-size:35px;}

p {margin:10px 0;}

p.p-little,
.text-little {
font-size:13px;
line-height:23px;
}

p.important {
font:400 20px/1.5 'qanelas', Tahoma, Calibri;
margin:20px 0 10px;
}

p.uppercase {
font:700 14px/1.5 'qanelas', Tahoma, Calibri;
margin:20px 0 10px;
}

b, strong {font-weight:600;}

i {font-style:italic;}

.opacity {opacity:.65;}
.uppercase {text-transform:uppercase;}

.color-violet {color:var(--basic-violet);}
.color-white {color:var(--basic-white);}
.color-grey {color:var(--basic-grey);}
.color-blue {color:var(--basic-blue);}

.text-center {text-align: center;}

.count {margin-top:20px;}
.count + p {margin-top:40px;}

.count li {
position:relative;
padding-left:28px;
}

.count li + li,
.count.li-50 li:first-child {margin-top:10px;}

.count.li-50 li {
display:inline-block;
width:calc(49.5% - 10px);
vertical-align:top;
}

.count.li-50 li:nth-child(odd) {margin-right:10px;}
.count.li-50 li:nth-child(even) {margin-left:10px;}

.count li:before {
content:'';
position:absolute;
top:6px;
left:0;
display:block;
width:12px;
height:12px;
background:url(../images/icons/note/note-001-violet.svg) no-repeat center transparent;
background-size:cover;
z-index:12;
}

.count.text-little li:before {top:5px;}

.mt-40 {margin-top:80px !important;}

/*** end.headings, text ***/

/*** table ***/

table {
position:relative;
width:100%;
z-index:34;
}

table td {padding:10px 20px;}
table tr:nth-child(2n+1) {background-color:var(--basic-lightgrey);}
table tr:first-child td {background:var(--basic-violet);color:var(--basic-white);font-weight:600;}
table td:first-child {width:50%;}

.table-container + a.link-button {margin-top:40px;}

.table-container {
margin:24px 0 0;
/*border-radius:48% 66% 49% 26%/67% 58% 63% 45%;*/
}

.table-container:before {
content:'';
position:absolute;
top:-100%;
left:-100%;
display:block;
width:300%;
height:300%;
background:url(../images/back/svg/before-table-blob.svg) no-repeat center transparent;
background-size:contain;
z-index:-1;
}

.table-container.hide-before:before {display:none!important;}

/*** end.table ***/

/*** wrap ***/

.wrap {
position:relative;
display:block;
width:100%;
}

.wrap.__center-blocks {
    padding: 0 12%;
}

.wrap.__center-content {
    padding: 0 20%;
}

.container {
position:relative;
display:block;
width:calc(100% - 160px);
margin:auto;
z-index:23;
}

/*** end.wrap ***/

/*** absolute-center ***/

.absolute-center,
.item-grid.item-blocks .item h5:before, 
.popup,
.menu-wrap .nav {
position:absolute;
z-index:23;
top:50%;
left:50%;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
}

/*** end.absolute-center ***/

/*** logo ***/

.logo {
position:relative;
display:inline-block;
border:0;
z-index:34;
}

header .logo-vlk {
width:72px;
height:72px;
float:left;
}

.logo-vlk {
background:url(../images/logo/logo-vlk.png) no-repeat center transparent;
background-size:cover;
}

/*** logo ***/

/*** header ***/

header {
position:absolute;
top:0;
left:0;
width:100%;
padding:20px 0;
z-index:345;
}

header:before {
content:'';
position:absolute;
top:0;
left:0;
display:block;
width:100%;
height:100%;
z-index:12;
}

.site header:before {
background:url(../images/back/svg/bg-header.svg) no-repeat top center transparent;
background-size:cover;
background-position:0 -56px;
}

header .header-contact {
position:relative;
float:left;
margin:20px 0 0 40px;
}

header .header-contact a {
color:var(--basic-white);
background:var(--basic-red);
font:400 18px/32px 'klyakson';
padding:10px 28px;
border:0;
border-radius:40% 26% 37% 46%/38% 48% 53% 65%;
z-index:18;
}

header .header-contact a:hover {
background-color:var(--basic-blue);
border-radius:46% 18% 27% 36%/58% 58% 63% 75%;
}

header .link-button {
margin:11px 0 0 40px;
float:right;
}

/*** end.header ***/

/*** nav ***/

.nav,
.nav li {
position:relative;
}

header .nav {
float:right;
}

footer .nav,
.nav li {
float:left;
}

header .nav > li:first-child {
display:none;
}

header .nav li + li,
footer .nav li + li {
margin-left:40px;
}

.nav li a {
display:inline-block;
border:0;
font:400 20px/72px 'klyakson';
}

footer .nav li a {font:400 22px/40px 'klyakson';}

header .nav li a:hover,
header .nav li.active a,
.service-page header .nav > li:nth-child(3) a {color:var(--basic-violet);}

footer .nav li a:hover,
footer .nav li.active a,
.service-page footer .nav > li:nth-child(3) a {color:var(--basic-yellow);} 

header .nav li > ul {
position:absolute;
display:block;
top:calc(100% + 40px);
left:-40px;
width:calc(100% + 80px);
padding:28px 0;
background:var(--basic-mint);
border-radius:40% 36% 39% 46%/38% 48% 63% 25%;
overflow:hidden;
visibility:hidden;
opacity:0;
z-index:-1;
transition:all .4s ease;
}

header .nav li:hover > ul {
top:calc(100% - 12px);
visibility:visible;
opacity:1;
z-index:88;
transition:all .4s ease;
}

header .nav li > ul > li {
display:block;
float:none;
}

header .nav li > ul > li a {
width:100%;
font:400 15px/20px 'qanelas';
padding:10px 40px;
}

header .nav li > ul > li a,
header .nav li.active > ul > li a,
header .nav li > ul > li a:hover,
header .nav li > ul > li.active a {color:var(--basic-white);}

header .nav li > ul > li a:hover,
header .nav li > ul > li.active a {background:var(--basic-green);}

header .nav li > ul > li + li {margin:0;}

.menu-wrap .nav,
.menu-wrap .nav li {
float:none;
width:100%;
text-align:center;
}

.menu-wrap .nav li a {
display:block;
width:90%;
margin:auto;
font:400 28px/1 'klyakson';
padding:12px 20px;
color:var(--basic-white);
border-radius:20% 6% 27% 16%/28% 48% 33% 55%;
}

.menu-wrap .nav li + li {margin-top:28px;}

.menu-wrap .nav li.active a,
.service-page .menu-wrap .nav li:nth-child(3) a{
background:var(--basic-yellow);
}

/*** end.nav ***/

/*** content ***/

.content {padding:80px 0;}
header + .content {padding-top:140px;}

.p-top-0 {padding-top:0;}
.p-bottom-0 {padding-bottom:0;}

.fullscreen {
height:85%;
min-height:480px;
overflow:hidden;
}

.fullscreen.__half {
    height: 72%;
}

.fullscreen .container {
padding-right:36%;
}

.fullscreen .container.t-center {
padding-left:10%;
padding-right:10%;
text-align:center;
}

header + .fullscreen .container {
padding-top:80px;
}

.absolute-wave-img {
position:absolute;
top:55%;
right:5%;
transform:translateY(-50%);
-webkit-transform:translateY(-50%);
display:block;
width:440px;
height:440px;
z-index:12;
}

.absolute-wave-img:before {
content:'';
position:absolute;
top:-35%;
left:-25%;
display:block;
width:150%;
height:150%;
background:url(../images/back/svg/before-img-wave.svg) no-repeat center transparent;
background-size:cover;
opacity:1;
z-index:-1;
}

.absolute-wave-img-blob {
position:relative;
display:block;
width:100%;
height:100%;
border-radius:40% 36% 39% 26%/28% 68% 43% 75%;
z-index:23;
}

.wrap-quote .wrap {
width:66%;
margin-left:34%;
padding:80px;
background:var(--basic-white);
border-radius:60% 36% 39% 46%/38% 68% 63% 55%;
}

.wrap-quote .wrap p {
font-size:20px;
font-style:italic;
}

.wrap-quote:before {
content:'';
position:absolute;
top:-30%;
left:0;
display:block;
width:50%;
height:140%;
background:url(../images/back/bg-director.jpg) no-repeat center transparent;
background-size:cover;
border-radius:60% 16% 29% 46%/38% 28% 13% 65%;
z-index:-1;
}

.wrap-about {
padding:80px;
border-radius:68% 36% 39% 46%/57% 38% 83% 45%;
}

#cta.content {
padding-top:40px;
margin-top:40px;
}

.bg-lightblue.content + .bg-white.content {
padding-top:60px;
margin-top:80px;
}

#cta:before,
.bg-lightblue.content + .bg-white.content:before {
content:'';
position:absolute;
top:-80px;
left:0;
right:0;
display:block;
width:100%;
height:80px;
z-index:12;
}

#cta:before {
background:url(../images/back/svg/bg-mint-wave.svg) no-repeat center transparent;
background-size:cover;
}

.bg-lightblue.content + .bg-white.content:before {
background:url(../images/back/svg/bg-lightblue-wave.svg) no-repeat center transparent;
background-size:cover;
}

.bg-lightblue + #cta:before {background-color:var(--basic-lightblue);}
.bg-lightgrey + #cta:before {background-color:var(--basic-lightgrey);}

#cta.content .container {z-index:123;}

.huge-link {
width:49.8%;
height:360px;
display:inline-block;
margin:40px auto 0;
background:var(--basic-red);
border:0;
border-radius:97% 68% 83% 65%/68% 76% 88% 96%;
}

.huge-link + .huge-link {
border-radius:90% 78% 63% 55%/88% 86% 68% 76%;
}

.huge-link:hover {
background:var(--basic-violet);
transform:scale(1.05);
-webkit-transform:scale(1.05);
border-radius:87% 98% 83% 55%/88% 96% 88% 96%;
}

.huge-link + .huge-link:hover {
border-radius:80% 88% 83% 95%/78% 96% 88% 86%;
}

.huge-link .wrap {
padding:40px 80px;
text-align:center;
color:var(--basic-white);
}

.huge-link .wrap h5 {
font-size:120px;
line-height:0.8;
}

/*** end.content ***/

/*** items ***/

.item-grid {
margin:-40px -20px 0;
width:calc(100% + 40px);
}

.item-grid.t-center .item {text-align:center;}

.item-grid:not(:first-child) {margin-top:0;}

h1 + .item-grid {margin-top:-40px !important;}
h1 + .item-grid.item-chess {margin-top:0 !important;}

h2 + .item-grid,
h3 + .item-grid,
h4 + .item-grid,
h5 + .item-grid {margin-top:-20px !important;}

.item-grid + .item-grid.top-border {
    margin-top: 48px;
    padding-top: 16px;
    border-top: 1.5px solid rgba(255,255,255,.32);
}

.bg-white .item-grid + .item-grid.top-border {
    border-color: rgba(223,233,247,.32);
}

.item-grid.item-grid-1 .item {width:calc(100% - 40px);}
.item-grid.item-grid-2 .item {width:calc(49.8% - 40px);}
.item-grid.item-grid-3 .item {width:calc(33.05% - 40px);}
.item-grid.item-grid-4 .item {width:calc(24.7% - 40px);}
.item-grid.item-grid-5 .item {width:calc(19.7% - 40px);}

.item-grid.item-grid-3 .item.item-wide {width:calc(66.5% - 40px);}

.item-grid .item {
position:relative;
display:inline-block;
vertical-align:top;
margin:40px 20px 0;
border:0;
}

	/*** item-blobs item-num ***/

.item-grid.item-blobs .item .item-num {
position:relative;
display:block;
width:96px;
height:96px;
margin:auto;
}

.item-grid.item-blobs .item .item-num + p {margin-top:20px;}

.item-grid.item-blobs .item .item-num.icon-blob-yellow {
background:url(../images/icons/blobs/icon-blob-yellow.svg) no-repeat center transparent;
background-size:152%;
}

.item-grid.item-blobs .item .item-num.icon-blob-green {
background:url(../images/icons/blobs/icon-blob-green.svg) no-repeat center transparent;
background-size:126%;
}

.item-grid.item-blobs .item .item-num.icon-blob-blue {
background:url(../images/icons/blobs/icon-blob-blue.svg) no-repeat center transparent;
background-size:142%;
}

.item-grid.item-blobs .item .item-num h5 {font-size:48px;}

.item-grid.item-blobs .item .item-num .img-note {
max-width:40%;
max-height:40%;
}

.item-grid.item-blobs .item .item-num .img-note + h5 {display:none;} 

	/*** item-blocks ***/

.item-grid.item-blocks .item {
height:360px;
overflow:hidden;
}

.item-grid.item-blocks .item:hover {
transform:scale(1.02);
-webkit-transform:scale(1.02);
/*box-shadow:0px 0px 48px rgb(102,45,145,0.8);*/
}

.item-grid.item-blocks .item:nth-child(odd),
.item-grid.item-blocks .item:nth-child(even) h5:before,
footer .social-links a:nth-child(odd),
.item-chess:nth-child(odd) .item.item-bg {border-radius:68% 36% 39% 46%/57% 38% 83% 45%;}

.item-grid.item-blocks .item:nth-child(even),
.item-grid.item-blocks .item:nth-child(odd) h5:before,
footer .social-links a:nth-child(even),
.item-chess:nth-child(even) .item.item-bg {border-radius:57% 38% 83% 45%/68% 36% 39% 46%;}

.item-grid.item-blocks .item h5 {
font-size:36px;
padding:40px;
}

.item-grid.item-blocks .item h5:before {
content:'';
display:block;
width:120px;
height:120px;
background:var(--basic-yellow);
transform:translateY, rotate(45deg);
opacity:.2;
z-index:-1;
transition:all .4s ease;
}

.item-grid.item-blocks .item:hover h5:before {
width:240px;
height:240px;
opacity:1;
transition:all .4s ease;
}

	/*** item-contact ***/
	
.item-grid.item-contact .item.item-contact-text {
padding:120px 80px;
border-radius:78% 46% 89% 56%/67% 48% 93% 65%;
}

.bg-lightblue .item-grid.item-contact .item.item-contact-text {background:var(--basic-white);}

.bg-lightgrey .item-grid.item-contact .item.item-contact-text,
.bg-white .item-grid.item-contact .item.item-contact-text {background:var(--basic-lightblue);}

.item-grid.item-contact .item.item-contact-text p span[class^="icon-"] {
margin-right:10px;
opacity:.4;
}

.item-grid.item-contact .item.item-contact-text p span[class^="icon-"],
.item-grid.item-contact .item.item-contact-text p span[class^="icon-"]:before {font-weight:600;}
	
.item-grid.item-contact .item.item-contact-map {
height:520px;
margin-top:-40px;
border-radius:78% 46% 89% 56%/67% 48% 93% 65%;
overflow:hidden !important;
}

    /*** item-chess ***/

.item-chess .item.item-bg,
.item-chess .item.item-wide {
height:360px;
}

.item-chess .item.item-wide .wrap {
padding:64px 80px;
}

.item-chess .item.item-wide:nth-child(1) .wrap {
margin-left:80px;
border-radius:48% 66% 49% 26%/67% 58% 63% 45%;
}

.item-chess .item.item-wide:nth-child(2) .wrap {
margin-left:-80px;
border-radius:28% 36% 39% 36%/47% 38% 63% 35%;
}

/*** end.items ***/

/*** background ***/

.bg-white {background:var(--basic-white);}
.bg-lightgrey {background:var(--basic-lightgrey);}
.bg-lightblue {background:var(--basic-lightblue);}
.bg-mint {background:var(--basic-mint);}

.bg-white + .bg-lightgrey:before,
.bg-lightgrey + .bg-lightblue:before,
.bg-white + .bg-lightblue:before {
content:'';
position:absolute;
top:-40px;
left:0;
display:block;
width:100%;
height:80px;
z-index:34;
}

.bg-white + .bg-lightgrey:before {
background:url(../images/back/svg/bg-lightgrey-wave.svg) no-repeat center var(--basic-white);
background-size:cover;
}

.bg-lightgrey + .bg-lightblue:before {
background:url(../images/back/svg/bg-lightgrey-lightblue-wave.svg) no-repeat center var(--basic-lightgrey);
background-size:cover;
}

.bg-white + .bg-lightblue:before {
background:url(../images/back/svg/bg-white-lightblue-wave.svg) no-repeat center var(--basic-white);
background-size:cover;
}

.bg-fs-homepage {background:url(../images/back/svg/bg-fs-homepage.svg) no-repeat center transparent;background-size:cover;}

.bg-home {background:url(../images/back/bg-home.jpg) no-repeat center transparent;background-size:cover;}

.bg-blogging {background:url(../images/back/service/bg-blogging.jpg) no-repeat center transparent;background-size:cover;}
.bg-dj {background:url(../images/back/service/bg-dj.jpg) no-repeat center transparent;background-size:cover;}
.bg-musical-instruments {background:url(../images/back/service/bg-musical-instruments.jpg) no-repeat center transparent;background-size:cover;}
.bg-pregnant {background:url(../images/back/service/bg-pregnant.jpg) no-repeat center transparent;background-size:cover;}
.bg-sound-production {background:url(../images/back/service/bg-sound-production.jpg) no-repeat center transparent;background-size:cover;}
.bg-vocals {background:url(../images/back/service/__vocals/__001.jpg) no-repeat center transparent;background-size:cover;}
.bg-adult-vocals {background:url(../images/back/service/__adult-vocals/__001.jpg) no-repeat center transparent;background-size:cover;}
.bg-acting {background:url(../images/back/service/bg-acting.jpg) no-repeat center transparent;background-size:cover;}
.bg-sound-recording {background:url(../images/back/service/__sound-recording/__001.jpg) no-repeat center transparent;background-size:cover;}
.bg-concert {background:url(../images/back/service/__concert/__001.jpg) no-repeat center transparent;background-size:cover;}
.bg-childrens-parties {background:url(../images/back/service/__childrens-parties/__001.jpg) no-repeat center transparent;background-size:cover;}
.bg-family-singing {background:url(../images/back/service/__family-singing/__001.jpg) no-repeat center transparent;background-size:cover;}
.bg-trial-lesson {background:url(../images/back/service/__trial-lesson/__001.jpg) no-repeat center transparent;background-size:cover;}
.bg-hall-rental {background:url(../images/back/service/__hall-rental/__003.jpg) no-repeat center transparent;background-size:cover;}

.bg-alexandra {background:url(../images/back/teachers/bg-alexandra-new.jpg) no-repeat top center transparent;background-size:cover;}
.bg-anastasiya {background:url(../images/back/teachers/bg-anastasiya.jpg) no-repeat top center transparent;background-size:cover;}
.bg-sergey {background:url(../images/back/teachers/bg-sergey.jpg) no-repeat top center transparent;background-size:cover;}
.bg-georgiy {background:url(../images/back/teachers/bg-georgiy.jpg) no-repeat top center transparent;background-size:cover;}
.bg-elena {background:url(../images/back/teachers/bg-elena.jpg) no-repeat top center transparent;background-size:cover;}
.bg-gordey {background:url(../images/back/teachers/bg-gordey.jpg) no-repeat top center transparent;background-size:cover;}
.bg-viktoriya {background:url(../images/back/teachers/bg-viktoriya.jpg) no-repeat top center transparent;background-size:cover;}
.bg-alina {background:url(../images/back/teachers/bg-alina.jpg) no-repeat top center transparent;background-size:cover;}

/*** end.background ***/

/*** footer ***/

footer {
position:relative;
display:block;
width:100%;
color:var(--basic-white);
z-index:99;
}

footer > .wrap:first-child {
padding:80px 0 20px;
background:var(--basic-violet);
}

footer > .wrap:last-child {
padding:40px 0;
background:url(../images/back/svg/bg-footer-wave-dark.svg) no-repeat center var(--basic-violet);
background-size:cover;
}

footer > .wrap:first-child:before {
content:'';
position:absolute;
top:-40px;
left:0;
display:block;
width:100%;
height:80px;
background:url(../images/back/svg/bg-footer-wave.svg) no-repeat center var(--basic-mint);
background-size:cover;
z-index:23;
}

footer .container .wrap + .wrap {margin-top:20px;}

footer p a:hover {
color:var(--basic-yellow);
border-color:var(--basic-white);
}

footer .social-links a {
display:inline-block;
width:56px;
height:56px;
border:0;
opacity:.5;
}

footer .social-links a + a {margin-left:8px;}

footer .social-links a:hover {opacity:1;}

.icon-vk {background:url(../images/icons/soc/icon-vk.svg) no-repeat center var(--basic-violet-dark);background-size:42%;}
.icon-fb {background:url(../images/icons/soc/icon-fb.svg) no-repeat center var(--basic-violet-dark);background-size:38%;}
.icon-inst {background:url(../images/icons/soc/icon-inst.svg) no-repeat center var(--basic-violet-dark);background-size:40%;}
.icon-tt {background:url(../images/icons/soc/icon-tik-tok.svg) no-repeat center var(--basic-violet-dark);background-size:40%;}

footer:before {
content:'';
position:absolute;
bottom:0;
right:0;
display:block;
width:385px;
height:540px;
background:url(../images/person/singer-sochi.png) no-repeat center transparent;
background-size:cover;
z-index:66;
}

/*** end.footer ***/

/*** popup ***/

.popup {
width:640px;
padding:40px 64px;
position:fixed;
display:none;
background:var(--basic-white);
border-radius:10% 46% 12% 16%/48% 48% 43% 55%;
z-index:998;
}

.popup h4 {margin-top:0;}  

#overlay {
width:100%;
height:100%;
position:fixed;
top:0;
left:0;
display:none;
background:var(--basic-violet);
opacity:.5;
z-index:666;
}

/*** end.popup ***/

/*** form ***/

form {}

.form-wrap {margin:40px 0 0;}

form + p {
font-size:12px;
line-height:20px;
}

p + form,
form + p {margin-top:20px;}

input,
textarea,
select {
position:relative;
display:inline-block;
text-decoration:none;
-webkit-appearance:none;
}

input[type="text"],
input[type="phone"],
input[type="submit"] {
padding:16px 28px;
font-weight:500;
width:100%;
border:0;
}

input[type="text"],
input[type="phone"] {
color:var(--basic-black);
background:var(--basic-lightblue);
}

input[type="submit"] {
font-family:'klyakson';
font-size:22px;
color:var(--basic-white);
background:var(--basic-violet);
border-radius:40% 28% 17% 36%/28% 38% 73% 91%;
cursor:pointer;
transition:all .4s ease;
}

input[type="submit"]:hover {
color:var(--basic-black);
background:var(--basic-yellow);
transition:all .4s ease;
}

::-webkit-input-placeholder {color:var(--basic-black);}
::-moz-placeholder          {color:var(--basic-black);}
:-moz-placeholder           {color:var(--basic-black);}
:-ms-input-placeholder      {color:var(--basic-black);}

.form-wrap input + input {margin-top:4px;}

.form-wrap input:nth-child(1) {border-radius:10% 16% 17% 6%/28% 58% 23% 41%;}
.form-wrap input:nth-child(2) {border-radius:11% 6% 17% 6%/38% 48% 53% 81%;}
.form-wrap input:nth-child(3) {border-radius:21% 16% 7% 16%/48% 68% 43% 71%;}

/*** end.form ***/

/*** icon-before ***/

.icon-before {
position:relative;
padding-left:28px;
}

.icon-before:before {
position:absolute;
top:0;
left:0;
font:500 13px/30px "icons";
}

span.icon-before:before {line-height:20px;}

.icon-adress:before {content:"\e096";}
.icon-phone:before {content:"\e010";}
.icon-mail:before {content:"\e01e";}
.icon-doc:before {content:"\e040";}
.icon-more:before {content:"\e051";}
.icon-love:before {content:"\e08a";}
.icon-social:before {content:"\e002";}
.icon-clock:before {content:"\e081";}

/*** end.icon-before ***/

/*** menu ***/

.icon-menu {
display:block;
width:48px;
height:2px;
background:var(--basic-violet);
transition:all .4s ease;
}

.icon-menu:nth-child(1),
.icon-menu:nth-child(2) {margin:0 0 4px;}

.menubutton {
display:none;
float:right;
cursor:pointer;
padding:23px 0;
margin:0;
transition:all .4s ease;
}

.menubutton:hover .icon-menu {
background:var(--basic-violet);
transition:all .4s ease;
}

*, *:after, *:before {-webkit-box-sizing:border-box;box-sizing:border-box;}
.clearfix:before, .clearfix:after {content:'';display:table;}
.clearfix:after {clear:both;}

button{-webkit-appearance:button;cursor:pointer;}

button:focus {outline:none;}

.popup a.close, 
.close-button {
position:absolute;
width:80px;
height:80px;
padding:20px;
font-size:0;
border:none;
border-radius:60% 46% 55% 46%/38% 48% 53% 65%;
z-index:100; 
transition:all .4s ease; 
}

.popup a.close {
top:40px;
right:40px;
background:var(--basic-red);
}

.close-button {
top:20px;
right:20px;
background:var(--basic-white);
}

.popup a.close::before, 
.popup a.close::after, 
.close-button::before,
.close-button::after {
content:'';
position:absolute;
width:1.5px;
height:30px;
top:25px;
left:50%;
}

.popup a.close::before, 
.popup a.close::after {background:var(--basic-white);}

.close-button::before,
.close-button::after {background:var(--basic-black);}

.popup a.close::before, .close-button::before {-webkit-transform:rotate(45deg);transform:rotate(45deg);transition:all .4s ease;}
.popup a.close::after, .close-button::after {-webkit-transform:rotate(-45deg);transform:rotate(-45deg);transition:all .4s ease;}
.popup a.close:hover::before, .close-button:hover::before {-webkit-transform:rotate(135deg);transform:rotate(135deg);transition:all .4s ease;}
.popup a.close:hover::after, .close-button:hover::after {-webkit-transform:rotate(-135deg);transform:rotate(-135deg);transition:all .4s ease;}

.menu-wrap {	
position:fixed;
display:block;
top:0;
z-index:1001;
width:100%;
height:100%;
min-height:auto;
background:linear-gradient(30deg, rgba(255,82,5,1) 30%, rgba(252,231,26,1) 100%);
/*background:linear-gradient(30deg, rgba(102,45,145,1) 20%, rgba(88,39,126,1) 100%);*/
-webkit-transform:translate3d(100%,0,0);
transform:translate3d(100%,0,0);
transition:transform 1s;
-webkit-transition-timing-function:cubic-bezier(0.7,0,0.3,1);
transition-timing-function:cubic-bezier(0.7,0,0.3,1);
overflow:hidden;
}

.menu-wrap::-webkit-scrollbar{width:0px;}
.menu-wrap::-webkit-scrollbar-thumb{}
.menu-wrap::-webkit-scrollbar-thumb:hover{}
.menu-wrap::-webkit-scrollbar-track{}
.menu-wrap::-webkit-scrollbar-track:hover{}

.show-menu .menu-wrap {
-webkit-transform:translate3d(0,0,0);
transform:translate3d(0,0,0);
-webkit-transition:-webkit-transform 1s;
transition:transform 1s;
-webkit-transition-timing-function:cubic-bezier(0.7,0,0.3,1);
transition-timing-function:cubic-bezier(0.7,0,0.3,1);
}

/*** end.menu ***/



/*** ------------ gallery ------------ ***/

.d-flex {
display:-webkit-box;
display:-ms-flexbox;
display:flex;
flex-direction:row;
flex-wrap:wrap;
}

.ai-center {
    align-items: center;
}

.jc-center {
    justify-content: center;
}

* + ul.my-gallery__img,
ul.my-gallery__img + * {
margin-top: 32px;
}

ul.my-gallery__img li {
position:relative;
width:20%;
height:176px;
overflow:hidden;
margin-top: 4px;
border:1px solid #f1f1f1;
border-radius:68% 36% 39% 46%/57% 38% 83% 45%;
transition:all .4s ease;
}

ul.my-gallery__img.__item-4 li {
width:25%;
height:224px;
}

@media screen and (max-width:620px) {
      
    ul.my-gallery__img li,
    ul.my-gallery__img.__item-4 li {
        width:50%;
        height:128px;
    }
    
}    

ul.my-gallery__img li:hover {
opacity:.8;
transition:all .4s ease;
}

ul.my-gallery__img li img {
width:100%;
height:100%;
-o-object-fit:cover;
object-fit:cover;
-o-object-position:center;
object-position:center;
}

ul.my-gallery__img li a {
position:relative;
display:block;
width:100%;
height:100%;
border:0;
cursor:zoom-in;
}

body:after {
content:'';
display:none;
}

.lightboxOverlay {
position:absolute;
top:0;
left:0;
z-index:9999;
background-color:#000;
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
opacity:0.75;
display:none;
}

.lightbox {
position:absolute;
left:0;
width:100%;
z-index:10000;
text-align:center;
line-height:0;
font-weight:normal;
}

.lightbox .lb-image {display:block;height:auto;max-width:inherit;}
.lightbox a img {border:none;}

.lb-outerContainer {
position:relative;
background-color:white;
*zoom:1;
width:250px;
height:250px;
margin:0 auto;
}

.lb-outerContainer:after {content:"";display:table;clear:both;}

.lb-container {padding:4px;}

.lb-loader {
position:absolute;
top:43%;
left:0;
height:25%;
width:100%;
text-align:center;
line-height:0;
}

.lb-cancel {
display:block;
width:32px;
height:32px;
margin:0 auto;
background:url(../images/loading.gif) no-repeat;
border-bottom:0;
}

.lb-nav {position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
.lb-container > .nav {left:0;}
.lb-nav a {outline:none;background-image:url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');}
.lb-prev, .lb-next {height:100%;cursor:pointer;display:block;}

.lb-nav a.lb-prev {
width:34%;
left:0;
float:left;
background:url(../images/prev.svg) left 48% no-repeat;
background-size:45px;
background-position-x:15px;
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
opacity:0;
-webkit-transition:opacity 0.6s;
-moz-transition:opacity 0.6s;
-o-transition:opacity 0.6s;
transition:opacity 0.6s;
border-bottom:0;
}

.lb-nav a.lb-prev:hover {filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1;border-bottom:0;}

.lb-nav a.lb-next {
width:64%;
right:0;
float:right;
background:url(../images/next.svg) right 48% no-repeat;
background-size:45px;
background-position-x:calc(100% - 15px);
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
opacity:0;
-webkit-transition:opacity 0.6s;
-moz-transition:opacity 0.6s;
-o-transition:opacity 0.6s;
transition:opacity 0.6s;
border-bottom:0;
}

.lb-nav a.lb-next:hover {filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1;border-bottom:0;}
.lb-dataContainer {margin:0 auto;padding-top:5px;*zoom: 1;width:100%;}
.lb-dataContainer:after {content:"";display:table;clear:both;}
.lb-data {padding:0 4px;color:#ccc;}
.lb-data .lb-details {width:85%;float:left;text-align:left;line-height:1.1em;}
.lb-data .lb-caption {font-size:13px;font-weight:bold;line-height:1em;}
.lb-data .lb-number {display:none !important;clear:left;padding-bottom:1em;font-size:12px;color:#999;}

.lb-data .lb-close {
display:block;
float:right;
width:30px;
height:30px;
background:url(../images/close.svg) top right no-repeat;
background-size:cover;
margin-top:5px;
text-align:right;
outline:none;
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
opacity:0.7;
-webkit-transition:opacity 0.2s;
-moz-transition:opacity 0.2s;
-o-transition:opacity 0.2s;
transition:opacity 0.2s;
border-bottom:0;
}

.lb-data .lb-close:hover {
cursor:pointer;
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
opacity:1;
border-bottom:0;
}

/*** ------------ end.gallery ------------ ***/



/*** ------------ person__mult ------------ ***/

.person__mult {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 20vw;
    height: calc(100vh - 128px);
    z-index: 100;
    pointer-events: none;
}

.person__mult.person-vocals {
    background: url('../images/back/person/person-vocals.png') no-repeat center transparent;
    background-size: contain;
}

.person__mult.person-musical {
    background: url('../images/back/person/person-musical.png') no-repeat center transparent;
    background-size: contain;
}

.person__mult.person-acting {
    background: url('../images/back/person/person-acting.png') no-repeat center transparent;
    background-size: contain;
}

.person__mult.person-sound {
    background: url('../images/back/person/person-sound.png') no-repeat center transparent;
    background-size: contain;
}

.person__mult + .container p {
    padding: 0 8%;
}

@media screen and (max-width:620px) {
      
    .person__mult {
        display: none;
    }
        
    .person__mult + .container p {
        padding: 0;
    }

}    

/*** ------------ end.person__mult ------------ ***/